/* ------------------------------------------------------------ */
/* Item Details */
/* Structural formatting Version 2.00 */
/* ------------------------------------------------------------ */

/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */

	/* ----- Content Wide Block ----- */

		.Content-Wide {

			position: relative;
			float: left;

			margin: 10px 0 0 10px;

			width: 552px;
			height: auto;

		}

		* html .Content-Wide { margin: 10px 4px 0 6px; }

		.Content-Wide-Top { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

			line-height: 0px;

		}

		.Content-Wide-Base { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;
			
		}

		.Content-Wide-Header {
		
			position: relative;
			float: left;

			margin: 0 0 15px 0;

			width: 552px;
			height: 28px;

		}
		
		.Content-Wide-Footer {

			position: relative;
			float: left;

			width: 552px;
			height: 28px;
			
		}

	/* ----- Element Styles ----- */	
	
	    /* ----- H2 tag used for structural headings. This is not for placement in the item details section. ----- */
    
            .Content-Wide-Header H2 {
            
                position: relative;
                float: left;
    
                margin: 8px 0 0 20px; 	
                padding: 0 0 0 0;
    
            }
    
            * html .Content-Wide-Header H2 { margin: 8px 0 0 10px; }   
            
            /* ----- Description H Tags ----- */
                
                .Description-Container H3 { margin: 0 0 8px 0; }
                .Description-Container H4 { margin: 0 0 8px 0; }
                .Description-Container H5 { margin: 0 0 8px 0; }
                .Description-Container H6 { margin: 0 0 8px 0; }

        .Content-Wide .More-Button {

			position: relative;
			float: right;

			padding: 0 10px 0 0;

		}

		.Content-Wide .More-Button img { margin: 0 0 0 5px; }

		.Content-Wide p { padding: 0 0 10px 0; }
		
	/* ----- Item Gallery ----- */
	
		#Main-Image-Container {
			
			position: relative;
			float: left;
						
			width: auto;
			height: auto;
			
			padding: 0 0 10px 0;
		
		}
		
		#MainImage {
		
			position: relative;
			float: left;
						
			width: 300px;
					
		}
		
		#Additional-Images-Container { 
		
			position: relative;
			float: left;
			
			padding: 10px 0 0 0;
			
			width: 220px;
			
		}
		
		#Additional-Images-Container img { 
		
			position: relative;
			float: left;
			
			padding: 0 2px 2px 0;
			
		}
				
        .Description-Container-Divider { 
				
			position: relative;
			float: left;

			margin: 0 0 10px 0;		  

			width: 540px;
			height: 1px;

			font-size: 0;		  
			
			border-top: 1px solid #bababa;

		}
		
		.Description-Container { 
		
			position: relative;
			float: left; 
			
			margin: 0 0 10px 0;
			
			width: 552px;
			height: auto;	
			
			overflow: hidden;
			
		}
		
		/* ----- Content Elements ----- */
            
            .Content-Wide Table { 
    
                margin: 10px 0 10px 0;			
                border-collapse: collapse;
    
            }
    
            .Content-Wide UL {
    
                /* ----- Outside ----- */
        
                    margin: 10px 0 10px 0;  
                    
                    list-style: none;	  
                    list-style-position: outside;
                
                /* ----- Inside ----- */
                
                /* 
                    margin: 10px 0 10px 0;  
                    
                    list-style: disc;	  
                    list-style-position: inside;
                */
                
            }
    
            .Content-Wide UL LI { 
            
            	padding: 0 0 8px 20px; 
            	
            	background-image: url(http://images.esellerpro.com/2261/images/objects/plus.gif);
            	background-position: 2px 2px;
            	background-repeat: no-repeat;
            
            }
            
            .Content-Wide OL {	
                
                /* ----- Outside ----- */
        
                    margin: 10px 0 10px 25px;  
                    
                    list-style: decimal;	  
                    list-style-position: outside;
                
                /* ----- Inside ----- */
                
                /* 
                    margin: 10px 0 10px 0;  
                    
                    list-style: decimal;	  
                    list-style-position: inside;
                */
    
            }
    
            .Content-Wide OL LI { 
            
            	padding: 0 0 8px 20px; 
				            	
				background-image: url(http://images.esellerpro.com/2261/images/objects/plus.gif);
				background-position: 2px 2px;
				background-repeat: no-repeat;
            
            }		   				  
            			
	/* ----- Table Elements ----- */

	    .Full-Width-Table { width: 535px; }	
	    
	/* ----- Purchase Box ----- */
	
		#Purchase-Options { 
		
			position: relative;
			float: right;
			
			width: 220px;
		
		}
		
		#Purchase-Options .Information {
		
			position: relative;
			float: left; 
			
			width: 140px; 
		
		}
		
		#Purchase-Options .Stock-Status {
		
			float: left;
			
			padding: 5px 0 0 0;
			
		}
		
		#Purchase-Options .#ProductOptions { float: right; }
		
		#Purchase-Options .Product-Price {
		
			float: right;
			
			padding: 0 10px 0 0;
					
		}
		
		#Purchase-Options .Product-PreOrder {
		
			float: left;
			
			padding: 10px 10px 0 0; 
			
			width: 210px;
					
		}
			    
/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */

	/* ----- Paging Elements ----- */

		.Content-Wide .Content-Wide-Header .Paging {

			position: relative;
			float: right;

			padding: 8px 20px 0 0;						

		}

		.Content-Wide .Content-Wide-Footer .Paging {

			position: relative;
			float: right;

			padding: 3px 20px 0 0;						

		}

		.Content-Wide .Paging img { margin: 0 0 0 5px; }
		
		.Content-Table { 

			position: relative;
			float: left;

			/* margin: 10px 20px 10px 20px; */
			border-collapse: collapse;

		} 

		.content-table { 

			margin: 10px 20px 10px 20px;			
			border-collapse: collapse;

		}
		
	/* ----- Question Container ----- */
	
		.Question-Container { 
		
			position: relative;
			float: left;
			
			width: 540px;
			
		}
	
		.question { 
		
			float: left;
			
			padding: 0 10px 0 0;
		
		}
		
		.Question-Container p { padding: 2px 0 0 0; }
		
/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

	/* ----- Page Characteristics Elements ----- */
		
		.Content-Wide a { color: #007fb6; }
		.Content-Wide a:hover { color: #007fb6; }

		.Content-Wide p a { color: #007fb6; }				
		.Content-Wide p a:hover { color: #007fb6; }
		
		.Content-Wide Table a { color: #007fb6; }				
		.Content-Wide Table a:hover { color: #007fb6; }
		
		.Content-Wide UL LI a { color: #007fb6; }				
		.Content-Wide UL LI a:hover { color: #007fb6; }
		
		.Content-Wide OL LI a { color: #007fb6; }				
		.Content-Wide OL LI a:hover { color: #007fb6; }	
				
	/* ----- Content Header ----- */
			
		.Content-Wide-Header h2 { color: #000000; }
		
	/* ----- Paging ----- */
	
        .Content-Wide .Content-Wide-Header .Paging { color: #007fb6; }   
        .Content-Wide .Content-Wide-Header .Paging:hover { color: #007fb6; }	
        
	/* ----- Purchase Box ----- */
	
		#Purchase-Options .Product-Price { color: #ce003b; }
		#Purchase-Options .Product-PreOrder { color: #ce003b; }
		
	/* ----- Question Container ----- */
	
		.Question-Container p a { color: #007fb6; }
		.Question-Container p a:hover { color: #007fb6; }
		
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

	/* ----- More Button Elements ----- */

		.Content-Wide .More-Button {

			text-align: right;
			font-weight: bold;
			font-size: 0.7em;

		}

		.Content-Wide .More-Button a { text-decoration: none; }

	/* ----- Content Block Elements ----- */

		.Content-Wide .Description-Container { 
		
			text-align: justify;
		    font-size: 0.8em; 
		
		}		 
		
		/* ----- Content Headings ----- */

    	    .Content-Wide-Header H2 { font-size: 0.7em; }
            .Description-Container H3 { font-size: 1.0em; }
            .Description-Container H4 { font-size: 1.0em; }
            .Description-Container H5 { font-size: 1.2em; }
            .Description-Container H6 { font-size: 1.4em; }		
        
        /* ----- End H Tag Overrides ----- */

		.Content-Wide p a { text-decoration: none; }
		
	/* ----- Gallery & Detail Elements ----- */		 

		/* ----- We then scale up the headings to match the sizes of the item details H3 Tags ----- */
		    .Clear-Heading H3 { font-size: 1.2em; }
			
	/* ----- Table Elements ----- */

		.Content-Wide Table { }		
		
		.Content-Wide Table th { text-align: left; }

		/* ----- Cancel out the double sizing of P tag ----- */

			.Content-Wide Table p { font-size: 1.0em; }

		/* ----- Sort out link elements ----- */

		.Content-Wide Table a { text-decoration: none; }
		
		.Full-Width-Table td { text-align: center; }
		
	/* ----- Content Table ----- */
	
		.Content-Table td { font-size: 0.7em; }

	/* ----- List Elements ----- */

		.Content-Wide UL { }
		
		.Content-Wide UL LI { 
		
		    line-height: 1.0em;
		    text-align: justify; 
		
		}
		
		.Content-Wide UL LI a { text-decoration: none; }
		
		.Content-Wide UL LI p { font-size: 1.0em; }
		
		.Content-Wide OL { }	 
		
		.Content-Wide OL LI {
		
		    line-height: 1.0em;
		    text-align: justify;
		    
	    }
		
		.Content-Wide OL LI a { text-decoration: none; }
		
		.Content-Wide OL LI p { font-size: 1.0em; }
		
	/* ----- Content Header ----- */
				
		.Content-Wide-Header h2 { font-weight: bold; }
				
	/* ----- Paging ----- */
	
        .Content-Wide .Content-Wide-Header .Paging { 
        
            font-size: 0.7em;
            text-decoration: none;
        
        }  	 
        
	/* ----- Purchase Box ----- */
	
		#Purchase-Options .Stock-Status { 
		
			font-size: 0.7em; 
			font-weight: bold;
		
		}
		
		#Purchase-Options .Product-Price { 
		
			font-size: 1.1em; 
			font-weight: bold;
	
		}
		
		#Purchase-Options .Product-PreOrder { 
		
			font-size: 0.8em; 
	
		}

	/* ----- Question Container ----- */	
				
		.Question-Container p { font-size: 0.8em; }

		.Question-Container p a { text-decoration: underline; }
